BMA EHR API Document

Loading...
Searching...
No Matches
Classes
BMA.EHR.Leave.Service.DTOs.LeaveRequest Namespace Reference

## Classes
class | CancelLeaveRequestApproveDto
class | CancelLeaveRequestDto
class | CreateLeaveRequestDto
class | GetCancelLeaveRequestByIdDto
class | GetLeaveCancelRequestDto
class | GetLeaveCancelRequestResultDto
class | GetLeaveCheckDto
class | GetLeaveCheckResultDto
class | GetLeaveRequestByIdDto
class | GetLeaveRequestCalendarDto
class | GetLeaveRequestCalendarResultDto
class | GetLeaveRequestForAdminByIdDto
class | GetLeaveRequestForAdminDto
class | GetLeaveRequestForAdminResultDto
class | GetLeaveRequestTableDto
class | GetLeaveRequestTableResultDto
class | GetUserLeaveProfileDto
class | GetUserLeaveProfileResultDto
class | LeaveRequestApproveDto